<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Flair: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Flair
   </div>
   <div id="projectbrief">Framework Libre Air</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li class="current"><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_func_v.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>V4LCamera()
: <a class="el" href="classflair_1_1sensor_1_1_v4_l_camera.html#ace224e60461a7c78ff7a7f16e43eaad3">flair::sensor::V4LCamera</a>
</li>
<li>Value()
: <a class="el" href="classflair_1_1core_1_1cvmatrix.html#aa3a8b1722e62c8929a6533ec4afb9f2e">flair::core::cvmatrix</a>
, <a class="el" href="classflair_1_1core_1_1_matrix.html#ae8aef6f26e366dac2eb4030b9438d132">flair::core::Matrix</a>
, <a class="el" href="classflair_1_1gui_1_1_check_box.html#a217da5fe57fdb820430b61ed30c6aa18">flair::gui::CheckBox</a>
, <a class="el" href="classflair_1_1gui_1_1_double_spin_box.html#acdac03928a1c2ac5a2c6dad640ba1f6e">flair::gui::DoubleSpinBox</a>
, <a class="el" href="classflair_1_1gui_1_1_spin_box.html#a782c198e37c84652f7b001847a360d2c">flair::gui::SpinBox</a>
, <a class="el" href="classflair_1_1gui_1_1_vector3_d_spin_box.html#abe057c07f127a2647e1f073896422efb">flair::gui::Vector3DSpinBox</a>
, <a class="el" href="classflair_1_1sensor_1_1_laser_range_finder.html#a25d3123e9dad148d90c67277a27d62b3">flair::sensor::LaserRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_pressure_sensor.html#a6b0e89ad9e52d4693e17b02a4114f41f">flair::sensor::PressureSensor</a>
, <a class="el" href="classflair_1_1sensor_1_1_us_range_finder.html#a60ae45b1dda58e807c07da6754a30683">flair::sensor::UsRangeFinder</a>
</li>
<li>ValueChanged()
: <a class="el" href="classflair_1_1gui_1_1_box.html#a54608ff0fdac6b8e05c8ece4fd3f8375">flair::gui::Box</a>
</li>
<li>ValueNoMutex()
: <a class="el" href="classflair_1_1core_1_1cvmatrix.html#a34cd5a24e2271922c7c0f2c5da37a445">flair::core::cvmatrix</a>
, <a class="el" href="classflair_1_1core_1_1_matrix.html#ae9c5a13ff1ee9f2ff98331e69954fdce">flair::core::Matrix</a>
</li>
<li>Vector2D()
: <a class="el" href="classflair_1_1core_1_1_vector2_d.html#a4b3ae561882bcb95db97ee23e07eae9e">flair::core::Vector2D&lt; T &gt;</a>
</li>
<li>Vector3D()
: <a class="el" href="classflair_1_1core_1_1_vector3_d.html#a4434fbd95b0f760a7f374d8068238c87">flair::core::Vector3D&lt; T &gt;</a>
</li>
<li>Vector3Ddata()
: <a class="el" href="classflair_1_1core_1_1_vector3_ddata.html#aaac079dd0b5b3b5871dc20ff9e2678c2">flair::core::Vector3Ddata</a>
</li>
<li>Vector3DSpinBox()
: <a class="el" href="classflair_1_1gui_1_1_vector3_d_spin_box.html#aab8ded779022c71d49ab8d828caf4c38">flair::gui::Vector3DSpinBox</a>
</li>
<li>VEPlot()
: <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#a6885e7aeac1b20a7972fc05be99794fa">flair::sensor::NmeaGps</a>
</li>
<li>VNPlot()
: <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#af0aa37ed1f045aa5096e16f9a773e318">flair::sensor::NmeaGps</a>
</li>
<li>VrpnClient()
: <a class="el" href="classflair_1_1sensor_1_1_vrpn_client.html#a7f7a90a4a58b7e821f16a11c4767c535">flair::sensor::VrpnClient</a>
</li>
<li>VrpnObject()
: <a class="el" href="classflair_1_1sensor_1_1_vrpn_object.html#a199dd7221f3330bfebe9b799c4c6036b">flair::sensor::VrpnObject</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Thu Jan 31 2019 12:34:24 for Flair by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.9.1 </li>
  </ul>
</div>
</body>
</html>
